CVE-2016-4121

2016-06-16T14:59:00
ID CVE-2016-4121
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:30:00

Description

Use-after-free vulnerability in Adobe Flash Player before 18.0.0.352 and 19.x through 21.x before 21.0.0.242 on Windows and OS X and before 11.2.202.621 on Linux allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2016-1097, CVE-2016-1106, CVE-2016-1107, CVE-2016-1108, CVE-2016-1109, CVE-2016-1110, CVE-2016-4108, and CVE-2016-4110. <a href="http://cwe.mitre.org/data/definitions/416.html">CWE-416: Use After Free</a>